<component name="ProjectRunConfigurationManager">
    <configuration default="false" name="Help" type="PhpLocalRunConfigurationType" factoryName="PHP Console"
                   path="$PROJECT_DIR$/run.php" scriptParameters="--help">
        <method v="2"/>
    </configuration>
</component>